RubyGems Navigation menu

comable_frontend 0.5.0

Provide frontend functions for Comable.

Versions:

  1. 0.5.0 - June 29, 2015 (283 KB)
  2. 0.4.2 - June 01, 2015 (283 KB)
  3. 0.4.1 - May 15, 2015 (17 KB)
  4. 0.4.0 - May 15, 2015 (17 KB)
  5. 0.3.4 - April 07, 2015 (17 KB)
Show all versions (14 total)

Runtime Dependencies (13):

  • bootstrap-sass ~> 3.3.3
  • coffee-rails < 4.2, >= 3.2.2
  • comable_core = 0.5.0
  • compass-rails ~> 2.0.4
  • font-awesome-rails ~> 4.3.0.0
  • jquery-rails < 4.1, ~> 3.1.2
  • jquery-ui-rails ~> 5.0.3
  • kaminari ~> 0.16.2
  • meta-tags ~> 2.0.0
  • rails < 5, >= 3.2.0
  • sass-rails >= 0
  • slim-rails ~> 3.0.1
  • uglifier ~> 2.7.0
  • Owners:

    Authors:

    • YOSHIDA Hiroki

    SHA 256 checksum:

    b880a43433b3c038e6d4cb3e278f6be8584cdd7d511f2bcef175dd983cf6cbff

    Total downloads 33,352

    For this version 2,919

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: